package inn.ocsf.bee.freigeld.core.model;

import java.util.HashSet;
import java.util.Set;
import java.util.UUID;

public class EmitterStopRecalculationEvent extends EmitterEvent {

    private Set<UUID> nullCoins = new HashSet<>();

    public EmitterStopRecalculationEvent() {
    }

    public EmitterStopRecalculationEvent(Set<UUID> nullCoins) {
        this.nullCoins = nullCoins;
    }

    public Set<UUID> getNullCoins() {
        return nullCoins;
    }

    public void setNullCoins(Set<UUID> nullCoins) {
        this.nullCoins = nullCoins;
    }
}
